summaryrefslogtreecommitdiff
path: root/t/tap-planskip-and-logging.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-planskip-and-logging.sh')
-rwxr-xr-xt/tap-planskip-and-logging.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/tap-planskip-and-logging.sh b/t/tap-planskip-and-logging.sh
index cd646238c..7c1e017b9 100755
--- a/t/tap-planskip-and-logging.sh
+++ b/t/tap-planskip-and-logging.sh
@@ -18,7 +18,7 @@
# - interactions between "TAP plan with SKIP" and logging of earlier or
# later TAP or non-TAP text
-. ./defs || Exit 1
+. ./defs || exit 1
. "$am_testauxdir"/tap-setup.sh || fatal_ "sourcing tap-setup.sh"
@@ -46,7 +46,7 @@ a later non-TAP line
END
TESTS='foo.test foo2.test bar.test' $MAKE -e check >stdout \
- || { cat stdout; Exit 1; }
+ || { cat stdout; exit 1; }
cat stdout
count_test_results total=3 pass=0 fail=0 xpass=0 xfail=0 skip=3 error=0